.nav {
  width: 100%;
  background-color: white;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 64px;
  color: #7f2400;
  font-size: 14px;
  font-family: "Microsoft YaHei";
  box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.1);
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9999;
  transition: background 0.3s;
}
.nav.bg-white {
  background-color: white;
}
.nav-logo {
  display: block;
}
.nav-logo > img {
  display: block;
  width: 82px;
  height: 48px;
}
.nav-right {
  display: flex;
  align-items: center;
}
/* 一级菜单 */
.nav-menu {
  display: flex;
  align-items: center;
}
.nav-menu-item {
  height: 80px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-right: 40px;
  position: relative;
}
.nav-menu-item > a {
  color: inherit;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.nav-menu-item.selected > a {
  color: #444444;
}
.nav-menu-item:hover > a {
  cursor: pointer;
  color: #444444;
}
.nav-menu-item-line {
  margin-top: 4px;
  width: 0;
  height: 2px;
  background-color: #7f2400;
  transition: 0.3s;
}
.nav-menu-item.selected .nav-menu-item-line,
.nav-menu-item:hover .nav-menu-item-line {
  width: 100%;
}

/* 二级菜单 */
.nav-subMenu {
  position: absolute;
  bottom: 0px;
  transform: translate(50%, 100%);
  width: 160px;
  background: white;
  display: none;
}

.nav-menu-item:hover > .nav-subMenu {
  display: block;
}
.nav-subMenu-item {
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #7f2400;
}
.nav-subMenu-item.selected {
  color: #444444;
}
.nav-subMenu-item:hover {
  background: #f7f7f7;
  color: #444444;
  cursor: pointer;
}
.nav-language-CN,
.nav-language-EN {
  cursor: pointer;
}
.nav-language-CN.selected,
.nav-language-EN.selected {
  color: rgb(236, 129, 6) !important;
  text-decoration: underline;
}
.nav-search {
  margin-left: 23px;
  font-size: 14px;
}

/* 移动端 */
/* 顶部导航栏 */
.nav-mobile-top {
  background: rgba(255, 255, 255, 0.7);
  box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.1);
  display: none;
  align-items: center;
  justify-content: space-between;
  position: fixed;
  padding: 0 32px;
  width: 100%;
  height: 60px;
  z-index: 101;
}
.nav-mobile-top.white {
  background: rgba(255, 255, 255, 1);
  box-shadow: none;
}
.nav-mobile-top-logo {
  width: 41px;
  height: 24px;
}
.nav-mobile-top-menu {
  width: 16px;
  height: 16px;
}
.nav-mobile-top-menu.close {
  content: url("../../assets/img/wap/index/close@2x.png");
}

/* 导航栏内容 */
.nav-mobile-top-content {
  position: fixed;
  left: 0;
  top: 60px;
  bottom: 0;
  width: 100%;
  z-index: 101;
  background-color: white;
  overflow-y: auto;
}

.nav-mobile-top-item-title {
  height: 56px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-bottom: 1px solid #eeeeee;
  color: #7f2500;
  font-size: 16px;
  padding: 0 8.53%;
  position: relative;
}
.nav-mobile-top-item-title-icon {
  position: absolute;
  right: 8.53%;
  top: 50%;
  transform: translateY(-50%);
  width: 12px;
  height: 12px;
}
.nav-mobile-top-item-title-icon.selected {
  content: url("../../assets/img/wap/index/pack-up@2x.png");
}
.nav-mobile-top-item-sub {
  background-color: #fafafa;
  padding: 0 12%;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  color: #444444;
  font-size: 13px;
}
.nav-mobile-top-item-sub-item {
  margin: 14px 0;
}
.nav-mobile-top-item-sub-item:after {
  content: "/";
  display: inline;
  margin-left: 14px;
}
/* 每3个 */
.nav-mobile-top-item-sub-item:nth-child(3n):after {
  display: none;
}
/* 最后一个 */
.nav-mobile-top-item-sub-item:last-child:after {
  display: none;
}

/* 底部导航栏 */
.nav-mobile-bottom {
  display: none;
  height: 60px;
  background: #7f2500;
  font-size: 15px;
  font-weight: 400;
  position: fixed;
  align-items: center;
  bottom: 0;
  width: 100%;
  color: #ffffff;
  line-height: 19px;
  z-index: 100;
}
.nav-mobile-bottom-item {
  height: 100%;
  white-space: wrap;
  flex-grow: 1;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.nav-mobile-bottom-item:not(:first-child) {
  border-left: 1px solid rgba(255, 255, 255, 0.5);
}
